@charset "utf-8";
body {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 16px;
	line-height:22px;
	color: #333;
	background-color:#fe8c08;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	/*background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	 -webkit-text-size-adjust: 100%;
}
p, h1, h2, div{max-height: 999999px;}
a {
	color:#be1522;
	text-decoration: none;
}
a:hover {
	color:#ff470a;
	text-decoration: none;
}
h1{
	color:#be1522;
	font-size: 34px;
	line-height: 34px;
	font-weight: bold;
	margin:0;
	padding :0;
}
h1.massage{
	font-family: Cambria, Hoefler Text, Liberation Serif, Times, Times New Roman, serif;
	font-style: italic;
	color:#f9ec1d;
	font-size: 30px;
	line-height: 34px;
	font-weight: bold;
	margin:0;
	padding :0;
}
#header{
	width:980px;
	margin:0 auto;
}
#content{
	width:980px;
	margin:0 auto;
}
#bgNav{
	background-image: url(../images/bgNav.png);
	width: 980px;
	height: 81px;
	text-align: center;
}
#conInner{
	padding:0 40px;
}
#bgConmain{
	background-color: #f9bb04;
	border-radius: 20px;
	padding: 10px 15px;
	color: #000;
}
#bgConmain2{
	background-color: #be1522;
	border-radius: 20px;
	padding: 10px 15px;
	color: #000;
}
#bgFooter{
	background-image: url(../images/bgFooter.png);
	width: 980px;
	height: 42px;
	text-align: center;
	padding: 10px 0 0 0;
}
#footer{
	width:980px;
	margin:0 auto;
	padding: 30px 0;
}
.gimmic{
	position:absolute;
	margin: 180px 0 0 0px;
	z-index: 99;
}
.navLR{
	margin:0 30px;
}
.txtPrice{
	color: #be1522;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}
.txtOrange{
	color:#be1522;
}
.txtYellow{	color:#f9ec1d;}
.txtRed{
	color: #be1e2d;
}

.imgBor{
	border-radius: 25px; 
	border:#FFF 2px solid;
	padding: 2px;
}




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}